astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- I/O Registry (`astropy.io.registry`) »
- get_formats

# get_formats

`astropy.io.registry.``get_formats`(data_class=None)

  Get the list of registered I/O formats as a Table.

  Parameters:

  data_class : classobj

  > Filter readers/writer to match data class (default = all classes)

  Returns:

  format_table: Table :

  > Table of available I/O formats